/**
 * Theme Name: Hatch (child)
 * Theme URI: http://alienwp.com/themes/hatch/
 * Description: A simple and minimal portfolio theme.
 * Version: 0.1
 * Author: AlienWP, Turi Scandurra
 * Author URI: http://alienwp.com
 * Template: hatch
 * Tags: flexible-width, theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, one-column, two-columns, right-sidebar, custom-background, custom-header, featured-images
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */

@import url("../hatch/style.css");

#author-bio {
	text-align:justify;
	width:23.4043%;
	margin-right: 20px;
}
#header-banner {
	width: 100%;
	max-width: 700px;
	float: left !important;
}

.post-aside {
	float: none;
	width: auto;
}

.hentry {
	font-size: 1.2em;
}

.hentry .archive-thumbnail {
	border-radius: 5px;
}

.home .hentry {
	width:auto;
	height:auto;
}

.loop-nav .previous, .loop-nav .next {
	float: left;
	margin: 0 10px 10px 0;
	font-size: 2.4em
}

.singular .loop-nav {
	margin-top: 0;
}

.singular-page #content {
	width: 100%;
}

a.hentry-more{
	font-size: 0.6em;
}

#social-media {
	display: inline-block;
	text-align: right;
	vertical-align: bottom;
}

#social-media a, #search-icon {
		width: 36px;
		height: 36px;
		display: inline-block;
		margin-left: 2px;
		margin-bottom: 8px;
		text-indent: 9999px;
		outline: none;
		background-repeat: no-repeat;
		background-position: center center;
		vertical-align: top;
		overflow: hidden;
	}
	
#social-media a.social-fb {
		background-image: url(images/icon-fb.png);
		background-color: #3b5998;
	}
	
#social-media a.social-tw {
		background-image: url(images/icon-tw.png);
		background-color: #5dd7fc;
	}
	
#social-media a.social-gp {
		background-image: url(images/icon-gp.png);
		background-color: #dd4b39;
	}
	
#social-media a.social-pi {
		background-image: url(images/icon-pi.png);
		background-color: #ce232c;
	}
	
#social-media a.social-li {
		background-image: url(images/icon-li.png);
		background-color: #1783bc;
	}
	
#social-media a.social-yt {
		background-image: url(images/icon-yt.png);
		background-color: #a92925;
	}
	
#social-media a.social-tu {
		background-image: url(images/icon-tu.png);
		background-color: #32526b;
	}
	
#social-media a.social-in {
		background-image: url(images/icon-in.png);
		background-color: #406f95;
	}
	
#social-media a.social-fl {
		background-image: url(images/icon-fl.png);
		background-color: #ff0084;
	}
	
#social-media a.social-vi {
		background-image: url(images/icon-vi.png);
		background-color: #2d2b2e;
	}
	
#social-media a.social-rs {
		background-image: url(images/icon-rss.png);
		background-color: #fe9900;
	}
	
#social-media a.social-em {
		background-image: url(images/icon-email.png);
		background-color: #75D100;
	}

#sidebar-subsidiary .widget {
	width: 45%;
	margin: 0 0 20px 0;
}

@media only screen and (max-width: 959px) {
	#author-bio {
		width: 100%;
	}
}